<app-header></app-header>
<div class="container">
  <div class="row">
    <div class="col-md-12">
      <h1>The Mandalorian</h1>
      <app-recipes></app-recipes>
      <app-shopping-list></app-shopping-list>
      <hr>
      <p>The list: </p>
    </div>
  </div>
</div>
